

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family:arial;
}

body {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	background: url('absensi3.jpeg') no-repeat;
	background-size: cover;
	background-position: center;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px 100px;
	display: flex;
	justify-content: space-between;
	align-content: center;
	z-index: 99;
}

.logo {
	font-size: 3em;
	color: white;
	user-select: none;
}




.navigation a {
	position: relative;
	font-size: 1.1em;
	color: white;
	font-weight: 500;
	margin-left: 40px;
}

.navigation a::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -6px;
	width: 100%;
	height: 3px;
	background: white;
	border-radius: 5px;
	transform-origin: right;
	transform: scaleX(0);
	transition: transform 0.3s;
}

.navigation a:hover::after {
	transform-origin: left;
	transform: scaleX(1);
}

.navigation .btnLogin-popup {
	width: 130px;
	height: 50px;
	background: transparent;
	border: 2px solid white;
	outline: none;
	border-radius: 6px;
	cursor: pointer;
	font-size: 1.1em;
	color: white;
	font-weight: 500;
	margin-left: 40px;
	transition: .5s;
}

.navigation .btnLogin-popup:hover {
	background: white;
	color: #162938;
}

.wrapper {
	position: relative;
	width: 400px;
	height: 500px;
	background: transparent;
	border: 2px solid rgba(255, 255, 255, .5);
	border-radius: 20px;
	backdrop-filter: blur(20px);
	box-shadow: 0 0 30px rgba(0, 0, 0, .5);
	display: flex;
	justify-self: stretch;
	align-items: stretch;
}

.wrapper .form-box {
	width: 100%;
	padding: 65px;
}

.form-box h2 {
	font: 2em;
	color: white;
	text-align: center;
}

.input-box {
	position: relative;
	width: 100%;
	height: 50px;
	border-bottom: 2px solid #162938;
	margin: 30px 0;
}

.input-box label {
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translateY(-50px);
	font-size: 2em;
	color: white;
	font-weight: 100;
	pointer-events: none;
}

.input-box input {
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
	outline: none;
}

.input-box .icon {
	position: absolute;
	right: 8px;
	font-size: .5em;
}

.remember-forgot {
	font-size: 15px; 
	color: white;
	font-weight: 400px;
	margin: -15px 0 15px;
    display: flex;
	justify-content: space-between;
}

.btn {
	width: 100%;
	height: 30px;
	background: whitesmoke;
	border: none;
	outline: none;
	border-radius: 6px;
	cursor: pointer;
	font-size: -50px;
	colour: white;
	font-weight: 500;
}

.login-register {
    font-size: .9em; 
	color: white;
	text-align: center;
    font-weight: 500;
    margin: 15px 0 15px;
}

